Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum, zapoznaj się z kilkoma zasadami savoir-vivre'u w wątku Administracja.
Wątki z problemami zamieszczone w dziale "Przywitaj się" oraz wszelkie reklamy na naszym forum będą usuwane.

Autor Wątek: Do kiedy są lub będą wspierane wersje Sparky 4x i 5x?  (Przeczytany 666 razy)

Offline satyr3

  • Jr. Member
  • **
  • Wiadomości: 53
  • Reputacja: 0
  • Deus propitius esto mihi peccatori
Do kiedy są lub będą wspierane wersje Sparky 4x i 5x?
« dnia: Wrzesień 15, 2021, 01:55:13 pm »
Witam, Zamierzam zainstalować Sparky na laptopie Toshiba Tecra A9  2GB ddr2 32bit. Chciałem zapytać do kiedy wspierane będą starsze wersje Sparky? Dzięki za odpowiedz
Jesu, in Te confido

Offline pavbaranov

  • Hero Member
  • *****
  • Wiadomości: 3168
  • Reputacja: 51
Odp: Do kiedy są lub będą wspierane wersje Sparky 4x i 5x?
« Odpowiedź #1 dnia: Wrzesień 15, 2021, 03:09:49 pm »
Odpowiedzi udzieli Ci pewnie Paweł, ale skoro 4 jest oparte o Debiana 9, a 5 o Debiana 10, to ostatecznym końcem wspierania będzie pewnie koniec wsparcia tych wersji Debiana, na których Sparky się opiera, czyli odpowiednio 2022 (mniej więcej połowa roku: https://www.debian.org/News/2017/20170617 i 2024 (też mniej więcej do połowy roku: https://www.debian.org/News/2019/20190706).

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Wiadomości: 1764
  • Reputacja: 6
Odp: Do kiedy są lub będą wspierane wersje Sparky 4x i 5x?
« Odpowiedź #2 dnia: Wrzesień 15, 2021, 03:15:15 pm »
Sparky jest wspierany do dnia, w którym wspierany jest Debian z konkretnej linii (wersje LTS 5 lat)
Sparky 4 bazuje na Debianie Stretch, który jest obecnie wydaniem LTS, więc posiada wsparcie do czerwca 2022.
Sparky 5 bazuje na Debianie Buster, który jeszcze nie jest LTS, ale prawdopodobnie będzie, tak jak poprzednie wydania, więc wsparcie powinien mieć do lipca 2024.
Analogicznie Sparky 6 na Debianie Bullseye do lipca 2026.
Nic nie jest tak proste, jak się wydaje.
Danielle Steel